#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-Jj8omxsm6iB6FgDCXihygH
key:                  yesod-1.6.1.0-Jj8omxsm6iB6FgDCXihygH
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  8f529652e2c04a77903dd6b91b55e5f4
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-Jj8omxsm6iB6FgDCXihygH
depends:
    aeson-1.5.6.0-5UhD0HeD84KFPVsjqEyp8O base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-BsPMp3atGtrJXb8lJ0hFF8
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.3-IfYP2I2RQ4vKacTZGZhVj6
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-46McU0o6Jj7L5dT199GSxO
    shakespeare-2.0.25-7bLsVjn9olD1Q354yfHCnA
    streaming-commons-0.2.2.1-CJcRTUebDOQKobMaxQOpeL
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-ApNkHwNvshX8NJ7lvcglMy
    wai-3.2.3-IAsnM61PN9gKx7TYUYrogW
    wai-extra-3.1.6-7bwCV2jRWhB5TpiUmkANBr
    wai-logger-2.3.6-8kw3Nt9V1NKD0KzAASXTop
    warp-3.3.14-7EAlnMh4AOABXoDCxyQKJ
    yaml-0.11.5.0-COR9EthOrkg1KFXwMb7Co0
    yesod-core-1.6.18.8-AdhkRl9wrJ19NYghzee7xO
    yesod-form-1.6.7-DjoOrBi1nBxLgLgDSpgRuv
    yesod-persistent-1.6.0.5-1bzd9xCh27TL6xn0u3cJvR

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

